#wrap{margin:auto; width:987px;}
#header{background-image:url(images/header-bg.jpg);background-repeat:no-repeat; height:78px;position:relative;}
#header_nav {display:none;}

.livechatlink { background:url("/img/chat_button/live-chat-button-red.gif") no-repeat scroll 0 0 transparent; width:126px; height:32px; clear:both; display:block; position:fixed; bottom:0; right:0; cursor:pointer;}
.livechatlink:hover { background:url("/img/chat_button/live-chat-button-red-hover.jpg") no-repeat scroll 0 0 transparent;}


#show_header{width:985px; margin-bottom:-13px;position:relative;z-index:2;}
#logo{padding-top:16px; padding-left:10px; float:left;margin-right:5px;}
#header_text{ float:left;padding-left:10px;}
#company_name{font:bold 24px Tahoma, Geneva, sans-serif;color:#c75330;margin:0 5px 0 0;float:left;}
#company_name a{color:#c75330; text-decoration:none;/*text-shadow:1px 1px 1px #666;*/}
#company_name a:hover{text-decoration:underline;}

#company_link {font:14px Tahoma, Helvetica, sans-serif;color:#FFF;/*margin:0 0 0 10px;*/ }
#company_link a{color:#FFF; text-decoration:none;/*text-shadow:1px 1px 1px #666;*/}
#company_link a:hover{text-decoration:underline;}

#phone {float: right; width: 280px; padding: 30px 0 0 0;font:bold 20px Tahoma, Helvetica, sans-serif; color:#FFF;}
#phone_white {float:left;margin:0 3px 0 0;color:#FFF}
#company_right{padding-left:605px;}
#company_phone{font:bold 20px Tahoma, Helvetica, sans-serif; color:#ffcc00;}
#company_web{font: 12px Tahoma, Helvetica, sans-serif; color:#494949; font-weight:bold;padding-top:5px}
#company_web a{text-decoration:none; color:#494949;}
#company_web a:hover{text-decoration:underline; color:#494949}

.login_button {
    margin-top: 10px;
}

.company_name_2 a{color:#c75330; text-decoration:none;}
.company_name_2 a:hover{color: #c75330; text-decoration:underline;}
.company_name_2{color: #c75330; font: bold 16px/18px Tahoma, Helvetica, sans-serif ;float:left; line-height:21px;}
.company_address, .company_contact {color: #FFF; font: bold 11px Tahoma, Helvetica, sans-serif ;float:left;/*text-shadow:1px 1px 1px #666;*/}
.company_address a, .company_contact a{color: #FFF;}
.company_address a:hover, .company_contact a:hover{color: #666666;}
.company_name_2 a:hover, .company_contact a:hover{color: #FFF; text-decoration:underline;}
#company_detail_wrapper{margin:10px 0 0 7px;}
#info div{float:left}

#side_lhs{float:left; width:260px;}

#info{padding:15px 0 0 8px;}
#map_view{float:left; margin-right:8px}
#more_info{float:left; margin-right:8px}
#direction{float:left; margin-right:8px}
#print{float:left;}
#alpha_button {margin:5px 0 0 0;}
#layerDrop_left {margin:3px 3px 3px 0;color:#FFF;}
#layerDrop_left a {color:#FFF;}
#like_button {margin: 6px 0 0 0px; float:left;}

#login a{background-image:url(images/login.png);height:19px; background-repeat:no-repeat; width:58px; display:block;}
#login a:hover{background-image:url(images/login-hover.png);height:19px; background-repeat:no-repeat; width:58px;}
#side_rhs{float:right;padding-top:8px;}

#shoutout{margin:20px 0 0 5px; width:227px; background-color:#F5BFB4; color:#666; -moz-border-radius: 10px ; padding:5px; position:relative;}
#shoutout_content {border: 10px; padding:2px 0 5px 0 }
#shoutout a{color:#666;}
#shoutout a:hover{color:#666; text-decoration:underline}
#shoutout_arrow{border-color: transparent transparent #F5BFB4 transparent;border-style: solid;border-width: 8px;height: 0px;widht: 0px;position:absolute; top:-16px; left:25px}
#add_comment{float:left;}
#shoutout_title{color: #666; padding-left: 5px; font: bold 18px Tahoma, Helvetica, sans-serif ;}
#shoutout_company_name{color: #666; font:12px Tahoma,Helvetica,sans-serif; line-height: 20px;padding-left:3px;float:left;}
#shoutout_comment {background:#FFF;clear:both;padding:5px 2px 5px 2px;}
#fb_pic{float:left;}
#fb_info{float:right;width:172px;}
.fb_user{font-family: Tahoma, sans-serif;font-size:12px;font-weight:bold;color:#3B5998;}
.fb_date{color:#808080;font-size:9px;}
.fb_comment{color:#333333; font-size:11px; padding:3px 0 3px 0; width:100%;}
#button_view {background-image:url(images/add_comment.jpg);width:114px; height:22px;float:right;cursor:pointer;margin-top:5px;}
.clear {clear:both;}

#GA_Iframe{display:none;}
#wrappers{width:987px;  min-height:645px; height:auto !important;
  height:605px;float:left;background-color:#000;background-image:url(images/background.jpg);background-repeat:no-repeat;background-position:bottom;}
#content_preview_detail_sub div[class=Tahoma]{background-color:#ffffff;}

#footer{width:987px; height:50px; background-color:#000; float:left; border-top:1px solid #000;padding-top:19px;}
#favourites_button{font-family:Tahoma,Helvetica,sans-serif;width:50%; padding:10px 10px; margin-top:8px; background-color:#F5BFB4; -moz-border-radius:25px; border-radius:25px; font-size:14px; font-weight:bold; color:#FFF; -webkit-border-radius:25px;}
#favourites_button:hover { background:#C66}
#favourites_button a{color:#000;text-decoration:none;}
#favourites_button a:hover{text-decoration:none;}

#fb_latest_tips{margin-left:10px;}

/*css menu*/
/*
#menu {padding-top:40px; margin-left:auto; margin-right:auto; text-align:center;}
#menu a {text-decoration:none; color:#000; font:bold 14px Tahoma, Helvetica, sans-serif; margin:0 5px;cursor:pointer;}
#menu a:hover {text-decoration:underline; color:#870802; font-weight:bold;}
*/

#navigation {padding-top:40px; padding-left:3px; margin-left:auto; margin-right:auto; text-align:center;}
#menu-bf {margin:0;padding:0;}
#menu-bf li {float:left; list-style:none; margin:0 5px; cursor:pointer; }
#menu-bf .li_active, #menu-bf li:hover {  }
#menu-bf li a {float:left;text-decoration:none; color:#000; font:bold 14px Tahoma, Helvetica, sans-serif; cursor:pointer;}
#menu-bf .li_active a, #menu-bf li a:hover{ text-decoration:underline; color:#870802; font-weight:bold; }

#company_profile_container { padding:10px}
.cd_width { width:695px}
#navigation li ul, #parent_menu_li_more ul{margin-top: 54px}